.sp_ryFVJWhSwML{background-image:url(/rsrc.php/v3/y1/r/iWaLPS15pde.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_ryFVJWhSwML.sx_9995d0{background-position:0 0}.sp_ryFVJWhSwML.sx_4df598{background-position:0 -17px}

#bootloader_JpoVn{height:42px;}.bootloader_JpoVn{display:block!important;}